Bug 9339 - Intranet translation bar display en-GB when en is selected
Summary: Intranet translation bar display en-GB when en is selected
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: I18N/L10N (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Assignee: Bugs List
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-01-02 22:28 UTC by Jared Camins-Esakov
Modified: 2015-06-04 23:23 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jared Camins-Esakov 2013-01-02 22:28:39 UTC
When the en-GB translation is installed, the translation bar in the intranet displays "en-GB" whether "en" or "en-GB" is selected.
Comment 1 Owen Leonard 2014-07-17 16:59:20 UTC
There are some visual bugs with the language chooser in the staff client at the moment but I don't see this one.